Helmet version not found

helmet version 3.21.3 not found in packages there is only 4.3.1 version found.

Your code so far

chrome

User Agent is: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/87.0.4280.141 Safari/537.36.

Challenge: Install and Require Helmet

Hi and welcome to the forum.

I think this topic may help you: